body {
	padding:		0; 
	margin:			0; 
	font-family:	Arial; /*Guttman Hodes;*/
	color: 			#561000; 
	min-width: 		785px;
	direction: 		rtl; 
	text-align: 	center;
} 

/*div, table, td {border: 2px solid #FFFF00;}*/

#rap {
	margin-left: 	auto;
	margin-right: 	auto;
	width: 			1000px;
	text-align: 	center;
}

#home_page, #about, #links, #courses, #papers{
	background-image:	 url('images/backgrounds/homepage.jpg'); 
	background-repeat:	 repeat;
	background-position: center top;
}

#gallery {
	background-image:	 url('images/backgrounds/gallery_BG.jpg'); 
	background-repeat:	 repeat;
	background-position: right top;
}

#sub_gallery {
	background-image:	 url('images/backgrounds/sub_gallery_BG.jpg'); 
	background-repeat:	 repeat;
	background-position: right top;
}

h3 {
	margin:			0;
	font-weight:	bold; 
	font-size: 		20px; 
	text-align: 	center;
}
h3 span {
	background-color:#A19471;  /* צבע רקע של אופציות בתפריט */
	padding-right: 	20px;
	padding-left: 	20px;
}

p, td {
	font-size: 		20px; 
	line-height:	140%;
	text-align: 	right;
	font-weight:	bold;
}

#about p {
	text-align: 	center;
}

img {
	border-width: 0; 
}

/* ------------------------------------------------------------------------- */
/* HEADER                                                                    */
/* ------------------------------------------------------------------------- */

#top_header img  { 
	float: right;
	margin-right: 150px;
	margin-top: 40px;
}

/* ------------------------------------------------------------------------- */
/* MENU                                                                      */
/* ------------------------------------------------------------------------- */

#menu {
	margin-top:	10px;
	height:		38px;
	clear: 		both; 
}

#menu ul {
	list-style:		none;
	margin-top: 	5px;
	margin-right: 	128px;
	padding:		0;
}

#menu a {
	font-weight:	bold; 
	font-size: 		20px; 
	color: 			#561000; 
	background-color:#BB8D4F;  /* צבע רקע של אופציות בתפריט */
	display:		block;
	margin-left: 	27px;
	padding-left:	10px; 
	padding-right:	10px; 
	text-decoration: none
}

#menu a:hover {
	background-color:#BCB38F;
}

#menu li{
	float: right;
}


/* ------------------------------------------------------------------------- */
/* the CURRENT selected option in the MENU                                   */
/* ------------------------------------------------------------------------- */

#menu #current a {
	background-color:#BCB38F;
}

/* ------------------------------------------------------------------------- */
/* CONTENT                                                                   */
/* ------------------------------------------------------------------------- */

#content {
	padding: 		30px; 
	padding-right: 	40px; 
	padding-left: 	40px; 
	clear:			both;
}

/* ------------------------------------------------------------------------- */
/* HOME PAGE                                                                 */
/* ------------------------------------------------------------------------- */

#home_page td {
	vertical-align: top;
	padding-bottom: 20px;
}

#highlight_text {
	font-size: 		22px;
}

/* ------------------------------------------------------------------------- */
/* PICTURE GALLERY															 */
/* ------------------------------------------------------------------------- */

#pic_gallery {
	align: center;
}

.picture {
	padding: 	10px;
	vertical-align: bottom;
	text-align: center;
}

#pic_gallery h2 {
	width: 			250px;
	border-width:	0; 
	text-align: 	center;
	font-size: 		20px; 
	color: 			#561000; 
	margin: 		0;
	padding:		0; 
	padding-top:	2px; 
	padding-bottom:	2px; 
}

#gallery #pic_gallery h2 {
	background-color:#938562;   /* צבע רקע של כותרות גלריה */
}

#sub_gallery #pic_gallery h2 {
	background-color:#938562;  /* צבע רקע של כותרות תת-גלריה */
}

/* ------------------------------------------------------------------------- */
/* HEADER                                                                    */
/* ------------------------------------------------------------------------- */

h1 {
	text-align: 	center;
	font-size: 		24px; 
}